source: spip-zone/_plugins_/paypal/plugin.xml @ 103720

Last change on this file since 103720 was 103720, checked in by spip.franck@…, 3 years ago

Contrib est en https, donc j'ajoute le "s", plus divers broutilles

File size: 1.5 KB
Line 
1<plugin>
2        <nom>Paypal</nom>
3        <auteur>
4        [Matthieu Marcillaud->http://magraine.net/], [Les D&#233;veloppements Durables->http://www.ldd.fr]
5        </auteur>
6        <licence>GPL v3</licence>
7        <version>0.3.1</version>
8        <version_base>0.1</version_base>
9        <lien>https://contrib.spip.net/4519</lien>
10        <icon>images/paypal-32.png</icon>
11        <options>paypal_options.php</options>
12        <slogan>
13                <multi>
14                        [fr] Utiliser Paypal sur SPIP
15                        [en] Use Paypal on SPIP
16                </multi>
17        </slogan>
18        <description>Pouvoir utiliser Paypal sur SPIP. Peut/pourra aussi fonctionner avec le plugin "abonnement".</description>
19        <etat>dev</etat>
20        <prefix>paypal</prefix>
21        <install>base/paypal_install.php</install>
22        <pipeline>
23                <nom>ieconfig_metas</nom>
24                <inclure>paypal_ieconfig_metas.php</inclure>
25        </pipeline>
26        <pipeline>
27                 <nom>autoriser</nom>
28                 <inclure>inc/paypal_autoriser.php</inclure>
29        </pipeline>
30
31        <bouton id='configurer_paypal' parent="configuration">
32                <titre>paypal:configuration_paypal</titre>
33                <icone>images/paypal-24.png</icone>
34                <url>configurer_paypal</url>
35        </bouton>
36        <bouton id='configurer_paypal2' parent="bando_configuration">
37                <titre>paypal:configuration_paypal</titre>
38                <icone>images/paypal-16.png</icone>
39                <url>configurer_paypal</url>
40        </bouton>
41        <traduire gestionnaire="salvatore" module="paypal" reference="fr" />
42        <necessite id="SPIP" version="[2.1.8;3.1.99]" />
43        <necessite id="spip_bonux" version="[2.3.3;]" />
44        <necessite id="saisies" version="[1.42.6;]" />
45        <utilise id="verifier" version="[0.1.6;]" />
46        <categorie>outil</categorie>
47</plugin>
Note: See TracBrowser for help on using the repository browser.